Subject: RE: John, I need your help
From: [email-masked]
To: [email-masked]
Date: Fri, 2 Feb 2001 06:39:30 -0800 (PST)

No Problem

Lavo

 -----Original Message-----
From: 	Urquhart, Lauren   On Behalf Of Sherriff, John
Sent:	Friday, February 02, 2001 5:34 AM
To:	Lavorato, John J.
Cc:	Gallagher, David; Fairley, Andrew; Brown, Michael
Subject:	John, I need your help

Dave Gallagher (our head of Continental Gas Trading) and Andy Fairley (gas trader in the UK) will be in Houston on Feb 12-14.  Can you please help them set up meetings with your commercial gas desks and the gas originators so they can learn from your guys on a number of fronts including:

I think your teams will be interested in what is happening over here in Gas as well.  Last year really saw the business take off.  We now have about 50 counterparties and are doing about 30 transactions a day in Belgium, Netherlands, Germany and even an occasional deal in France.  Perhaps they could have separate meetings with you, the West Desk,  Texas Desk,  East Desk,  MidContinent Desk,  John Arnold,  Janet Dietrich, Fred Lagrosta's group,  Julie Gomez and any other ideas you have.

Basis Trading
?	How are the books structured
?	How do the various desks lay off the delta (mid or bid/offer, size parameters)
?	How the options are traded; understand the basis vol curve
?	Are there any clever originated structures that we can copy?

EOL 
?	Do the non-NYMEX locations move with fixed basis and what technology is employed
?	Setting the stack
?	Do they auction any virtual storage or pipeline capacity; an example of contracts

Back office
?	Is there a future for their deal entry system in Europe
?	Are they planning any electronic confirmation and billing system to hang off the end of 		EOL.
?	Are there any reports/ parts of the DPR that we need to have in EEL?

Their schedules are wide open so perhaps you could assign a lead to work with them to get the most out of this trip.    Thanks in advance for your help and time.

John